[system]
zcm= 
xt=0
automsg=1
fwq=0
taskbar=1
writelog=1
ie1=http://qsqy.4399.com
ie2=http://qsqy.4399.com
ie3=http://qsqy.4399.com
wcrwgj=0
ddgj=0
ddgjxs=0
pkpz=第一开
ts1=14:30:00
ts2=15:30:00
[第一开配置]
cqrw=0
dscq=0
cqsj=2
rwchoice1=0
rw1=练小号
rwchoice2=0
rw2=师门历练
rwchoice3=0
rw3=帮会任务
rwchoice4=0
rw4=护送仙女
rwchoice5=0
rw5=悬赏任务
rwchoice6=0
rw6=灵隐湖普通[35级]
rwchoice7=0
rw7=灵隐湖精英[40级]
rwchoice8=0
rw8=六道轮回塔[40级]
rwchoice9=0
rw9=宝宝副本[40级]
rwchoice10=0
rw10=铜钱副本[42级]
rwchoice11=0
rw11=天之都普通[45级]
rwchoice12=0
rw12=天之都精英[45级]
rwno=12
jdy=0
zmys=3
lspz=3
xhrwpz=4
zhiye=1
dead=1
mjlz=100
xmgdzy=3
xmgddj=2
yjname=
yjtb=1
yjsp=1
zdfjzb=1
shyqs=0
map=2
vipmap=0
hyzf=0
hymc=2
hyno=99
lymc=2
lyno=99
zdtd=1
zdwx=1
zdwxjm=1
wxcgl=60
zdjn=1
mapx=28
mapy=47
xmsh=1
zdlq=1
sale=0
cqcqrw=1
zdmy=0
jtsl=0
hpms=1
xljm=1
syjyf=0
gwname=毒龙
hctdl=0
zdpb=1
zdczb=1
qlbb=1
zdkd=0
zdjjc=0
zdzc=1
pkno=6
zhdt=1
zdkzs=1
zdyzs=1
gamevip=0
cwdxm=0
xmys=1
xmcw=1
cwdkd=1
kdys=2
kdzz=800
jydr=0
tszc=1
zdxmz=1
xmhy=1
hjst=1
pkno1=8
pksec1=9
pkno2=6
pksec2=5
pkno3=7
pksec3=6
pkno4=5
pksec4=2
pkno5=4
pksec5=3
pkno6=3
pksec6=1
pkno7=8
pksec7=1
rwchoice13=0
rw13=自动喊话
zdwcbt=1
rwchoice14=0
rw14=天之都精英[45级]
rwchoice15=0
rw15=自动喊话
pkfzjn1=0
pkremark1=致残
pkfzjn2=1
pkremark2=
pkfzjn3=0
pkremark3=隐踪
pkfzjn4=1
pkremark4=
pkfzjn5=1
pkremark5=
pkfzjn6=1
pkremark6=
pkfzjn7=0
pkremark7=
tjcs=1
jyb=1
jbx=1
jjb=0
tjcsdd=天州城
[第二开配置]
cqrw=0
dscq=0
cqsj=2
rwchoice1=0
rw1=自动喊话
rwchoice2=0
rw2=练小号[1-40级]
rwchoice3=0
rw3=师门历练
rwchoice4=0
rw4=帮会任务
rwchoice5=0
rw5=护送仙女
rwchoice6=0
rw6=悬赏任务
rwchoice7=0
rw7=灵隐湖普通[35级]
rwchoice8=0
rw8=灵隐湖精灵[40级]
rwchoice9=0
rw9=六道轮回塔[40级]
rwchoice10=0
rw10=宝宝副本[40级]
rwchoice11=0
rw11=铜钱副本[42级]
rwno=13
jdy=0
zmys=3
lspz=3
xhrwpz=3
zhiye=2
dead=1
mjlz=100
yjname=
yjtb=1
yjsp=1
zdfjzb=0
shyqs=0
map=2
vipmap=0
hyzf=1
hymc=2
hyno=99
lymc=2
lyno=99
zdtd=1
zdwx=1
zdwxjm=1
wxcgl=60
zdjn=0
mapx=0
mapy=0
xmsh=0
zdlq=1
sale=0
cqcqrw=1
zdmy=1
jtsl=0
hpms=1
xljm=1
syjyf=0
gwname=偷瓜贼
hctdl=0
zdpb=1
zdczb=1
qlbb=1
pkno1=8
pksec1=7
pkno2=5
pksec2=2
pkno3=4
pksec3=1
pkno4=3
pksec4=1
zdkd=0
zdjjc=0
zdzc=0
pkno=4
zhdt=1
zdkzs=0
zdyzs=0
gamevip=0
cwdxm=0
xmys=1
xmcw=1
cwdkd=1
kdys=2
kdzz=800
jydr=0
tszc=0
zdxmz=0
xmhy=0
tjcs=1
jyb=1
jbx=1
jjb=0
tjcsdd=天州城
rwchoice12=0
rw12=天之都普通[45级]
rwchoice13=0
rw13=天之都精英[45级]
zdwcbt=1
xmgdzy=1
xmgddj=10
